#footer_novinky_bg {
background: #dddee2;
}
#footer_novinky {
background: url(./images/footer_novinky.gif) no-repeat 669px 22px;
width: 1005px;
padding: 35px 0 35px 0;
margin: 0 auto;
}
#footer_novinky_nadpis {
font-size: 15px;
font-weight: bold;
padding: 0 0 0 306px;
}
#footer_novinky_popis {
padding: 2px 0 5px 306px;
}
#footer_novinky_form {
padding: 0 0 0 306px;
}
#footer_novinky_txt {
font-size: 12px;
color: #838383;
padding: 5px;
width: 180px;
border: 2px solid #838383;
}

#footer_novinky_sub {
background: #b1b5c3 url(./images/footer_novinky_sub.gif) repeat-x;
font-size: 13px;
font-weight: bold;
color: #5a5f71;

cursor: pointer;

padding: 5px 8px;
margin: 0 0 0 10px;
border: none;
}
#footer_novinky_sub:hover {
color: #000;
}

#footer_odkazy_bg {
background: #5a5f71;
padding: 40px 0 60px 0;
}

#footer_odkazy {
width: 1005px;
margin: 0 auto;
}

.footer_sloupec {
font-size: 15px;
color: #fff;
line-height: 1.4em;
float: left;
}
.footer_sloupec strong {
display: block;
font-weight: bold;
color: #fff;
padding: 0 0 15px 0;
}
.footer_sloupec a {
color: #fff;
text-decoration: none;
display: block;
}
.footer_sloupec a:hover {
text-decoration: underline;
}

#footer_sloupec1 {
width: 214px;
padding: 0 0 0 62px;
}
#footer_sloupec2 {
width: 272px;
}
#footer_sloupec3 {
width: 234px;
}


#verze {
text-align: center;
}
#verze a {
color: #fff;
text-decoration: none;
display: block;
}
#verze a:hover {
text-decoration: underline;
}

#footer_karty {
background: #fff;
padding: 10px 0;
text-align: center;
}
#footer_karty img {
height: 30px;
margin: 0 10px;
}
